.hcsb_outer{padding:0!important}
.hcsb_noDatesWrapper,
.hcsb_topTitle{display:none!important}
.hcsb_checkinDateContent img,
.hcsb_checkoutDateContent img{
	background:#eee url("https://media.datahc.com/Affiliates/161810/Brands/Image/calendar-icon.jpg") no-repeat scroll center center !important;
	border-right:1px solid #ccc!important;
	height:40px!important;
	top:0!important;
	width:36px!important;
}
.hcsb_checkinDateContent,
.hcsb_checkoutDateContent,
.hcsb_guests,
.hcsb_container input{
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset!important;
	border:1px solid #ccc!important;
	box-sizing:border-box!important;
	border-radius:0!important;
	height:42px!important;
	line-height:42px!important;
}
.hcsb_checkinDateContent,
.hcsb_checkoutDateContent{
	padding-bottom:0!important;
}
.hcsb_ac.hcsb_responsive.hcsb_responsive_tablet .hcsb_checkinDateContent,
.hcsb_ac.hcsb_responsive.hcsb_responsive_tablet  .hcsb_checkoutDateContent,
.hcsb_ac.hcsb_responsive.hcsb_responsive_desktop .hcsb_checkinDateContent,
.hcsb_ac.hcsb_responsive.hcsb_responsive_desktop  .hcsb_checkoutDateContent{
	margin-right:10px!important;
}

.hcsb_checkinDateContent select,
.hcsb_checkoutDateContent select{
	border:0!important;
	box-sizing:border-box!important;
	height:40px!important;
	line-height:40px!important;
	margin:0!important;
}
.hcsb_searchButton{
	border-radius:0!important;
	box-sizing:border-box!important;
	padding:0!important;
	margin-top:24px!important;
	line-height:42px!important;
	height:42px!important;
}
.hcsb_ac.hcsb_responsive .hcsb_checkinDateWrapper,
.hcsb_ac.hcsb_responsive .hcsb_checkoutDateWrapper{
	padding:0 0 10px!important;
}
.hcsb_ac.hcsb_responsive .hcsb_checkinDateContent,
.hcsb_ac.hcsb_responsive .hcsb_checkoutDateContent{
	margin-right:0!important;
}
.hcsb_rcAdultsWrapper,
.hcsb_rcChildrenWrapper,
.hcsb_rcChildrenAgeWrapper{
	float:left!important;
	padding:0 10px!important;
}
.hcsb_rcChildrenAgeWrapper input{width:2em!important;margin:0 5px!important}
#hcsb_bodyElements .ui-corner-all{border-radius:0!important}